*{margin:0;padding:0;}
.container{width:1000px;margin:0 auto;}
.left{float:left;}
.right{float:right;}
ul li{list-style: none;}
a{text-decoration: none;}
body{overflow-x:hidden;font-family: 'Microsoft YaHei';}
footer,header,nav,section,aside{display: block;}


/**菜单样式开始**/
nav{width:100%;background:#262A2D;height:66px;min-width: 1000px;max-width: 1920px}
nav .container:after{content: '';clear: both;display: block;visibility:hidden;overflow: hidden;}
nav .container .menu ul li{float:left;}
nav .container .menu ul li a{display: inline-block;border-right: 1px solid #fff;margin-top: 25px;padding:0px 20px 0px 20px;color:#fff;}
nav .container .menu ul li:last-child a{border-right: none}
/**菜单样式结束**/
/**游戏列表开始**/
.container .location{height: 70px;line-height: 70px;margin-top: 30px;border-bottom:1px solid #ccc;margin-bottom: 30px;}
.container .location a{color:#000;}
.container .location i.ge{display: inline-block;background:#D7000F;width: 5px;height: 30px;vertical-align: middle;margin-right: 20px;}
.container .gamelist{margin-bottom: 40px;}
.container .gamelist li{width: 100%;height: 127px;display: inline-block;margin-top: 45px;}
.container .gamelist li img{float:left;}
.container .gamelist li h3{margin-top: 0px;height: 35px;margin-left:15px;width:72%;font-weight: 100;float:left;}
.container .gamelist li p{margin-top: 7px;color:#858585;margin-left: 16px;width:72%;float:left;}
.container .gamelist li .ewm{float:right;margin-top: -44px;}
.container .gamelist li .ewm h4{text-align: center;line-height: 30px;height: 30px;color:#D7000F;}
/**游戏列表结束**/

/**底部的样式开始**/
.footer{background:#262A2D;height:107px;min-width: 1000px;max-width: 1920px;font-size: 12px;}
.footer .container .footerlogo{margin-top: 36px;margin-left:38px;}
.footer .container .footercompany{margin-left:30px;margin-top:28px;color:#fff;float:left;line-height: 18px;}
.footer .container .footercompany a{color:#fff;margin:0 5px;}
/**底部的样式结束**/